Caddy(8)

NAME
caddy-remove-package - Removes Caddy packages (EXPERIMENTAL)

SYNOPSIS
caddy remove-package [flags]

DESCRIPTION
Downloads an updated Caddy binaries without the specified packages (module/plugin). Returns an error if any of the packages are not included. EXPERIMENTAL: May be changed or removed.

OPTIONS
-h, --help[=false]
    help for remove-package

-k, --keep-backup[=false]
    Keep the backed up binary, instead of deleting it

SEE ALSO
caddy(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra